<p class="topic">
Database Performance Counter
</p>

<p class="text">
Use this tab to monitor the current activities of a particular database or database link.
</p>

<p class="text">
<b>General Information. </b>
</p>

<blockquote>
<p class="text">
<b>Database. </b>Identifies the type of database being monitored.
</p>

<p class="text">
<b>Configuration DN. </b>Identifies the distinguished name you can use to obtain these results using the <code>ldapsearch</code> command-line utility.
</p>
</blockquote>

<p class="text">
<b>Refresh (button). </b>Click refresh to update the current display.
</p>

<p class="text">
<b>Continuous refresh. </b>Select this checkbox to continuously update the information display.
</p>

<p class="text">
<b>Summary Information. </b>This table provides the following information:
</p>

<blockquote>
<p class="text">
<b>Read-only status.</b> Indicates whether the database is currently in read-only mode.
</p>

<p class="text">
<b>Entry cache hits.</b> Indicates the number of times the server could process a search request by obtaining data from the cache rather than by going to the disk.
</p>

<p class="text">
<b>Entry cache tries.</b> The total number of search operations performed against your server since server startup.
</p>

<p class="text">
<b>Entry cache hit ratio.</b> The ratio of entry cache tries to successful entry cache lookups. The closer this number is to 100% the better.
</p>

<p class="text">
<b>Current size of entry cache (in bytes).</b> Total number of bytes currently used by the entry cache.
</p>

<p class="text">
<b>Maximum size of entry cache (in bytes).</b> Maximum number of bytes available to the entry cache.
</p>
</blockquote>

<p class="text">
<b>Index Information. </b>These tables provide information about the indexes you use for each database. The tables contain the following information:
</p>

<blockquote>
<p class="text">
<b>Cache hits.</b> Indicates the number of times the server could process a request by obtaining data from the cache rather than by going to the disk.
</p>

<p class="text">
<b>Cache misses.</b> Number of times the cache does not contain the information being requested by the client application.
</p>

<p class="text">
<b>Pages read in.</b> Number of pages read from disk into the database cache.
</p>

<p class="text">
<b>Pages written out.</b> Number of pages written from the cache back to disk.
</p>
</blockquote>
